Mon, 18 Jan 2021 10:47:22 UTC

Information for RPM krb5-libs-1.16.1-22.el8.ppc64le.rpm

ID3528
Namekrb5-libs
Version1.16.1
Release22.el8
Epoch
Archppc64le
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2019-05-11 01:08:08 GMT
Size926488
75de949d3b195801b177bc9346f968cb
LicenseMIT
Buildrootdist-c8-build-428-54
Provides
config(krb5-libs) = 1.16.1-22.el8
krb5-libs = 1.16.1-22.el8
krb5-libs(ppc-64) = 1.16.1-22.el8
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.9()(64bit)
libkdb5.so.9(HIDDEN)(64bit)
libkdb5.so.9(kdb5_9_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.16.1-22.el8
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.17)(64bit)
libselinux.so.1()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libverto.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 62 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf807
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/040
/usr/lib/.build-id/04/3635c0bba6ba24e460176d49de036ede14e77651
/usr/lib/.build-id/0d0
/usr/lib/.build-id/0d/f044e841e3cfbe5b228e8dd60e33883403b14c36
/usr/lib/.build-id/1e0
/usr/lib/.build-id/1e/bc3a7f6fd1d9b6581b4c10c3131a55e138a78943
/usr/lib/.build-id/6b0
/usr/lib/.build-id/6b/2c14729b6fbf4d6dc20036b69cf8e70e63310c40
/usr/lib/.build-id/8e0
/usr/lib/.build-id/8e/445764051026b2677e540063d59e5c547b02ee38
/usr/lib/.build-id/ba0
/usr/lib/.build-id/ba/e83e92d77d26cfc377f8aebc77ba10bec6c09743
/usr/lib/.build-id/bb0
/usr/lib/.build-id/bb/1f467903a4469ab8b18992b221d798e410bfc036
/usr/lib/.build-id/df0
/usr/lib/.build-id/df/5074bc3997e36d78c08c15cec79d9bec9d1f1436
/usr/lib/.build-id/e30
/usr/lib/.build-id/e3/7c8021f4b1577f9e5f4bd2afefcd8262dd745947
/usr/lib64/krb50
/usr/lib64/krb5/plugins0
/usr/lib64/krb5/plugins/authdata0
/usr/lib64/krb5/plugins/kdb0
/usr/lib64/krb5/plugins/libkrb50
/usr/lib64/krb5/plugins/preauth0
/usr/lib64/krb5/plugins/preauth/spake.so138352
/usr/lib64/krb5/plugins/tls0
/usr/lib64/krb5/plugins/tls/k5tls.so69744
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2517944
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2221632
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1232296
/usr/lib64/libkdb5.so.914
/usr/lib64/libkdb5.so.9.0139704
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.071280
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.31283064
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.1143624
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE63534
/usr/share/doc/krb5-libs/README15157
Component of
Page:
1 through 50 of 5891 >>>
Buildroot descending sort Created State
dist-c8-stream-build-35486-5143 2020-04-16 15:06:33 expired
dist-c8-stream-build-35483-5137 2020-04-16 04:14:00 expired
dist-c8-stream-build-35479-5137 2020-04-16 04:12:50 expired
dist-c8-stream-build-35478-5134 2020-04-16 04:02:38 expired
dist-c8-stream-build-35453-5116 2020-04-16 01:29:52 expired
dist-c8-stream-build-35449-5116 2020-04-16 01:28:34 expired
dist-c8-stream-build-35406-5100 2020-04-15 23:04:23 expired
dist-c8-stream-build-35402-5100 2020-04-15 23:03:13 expired
dist-c8-stream-build-35399-5094 2020-04-15 22:26:01 expired
dist-c8-stream-build-35394-5088 2020-04-15 21:26:41 expired
dist-c8-stream-build-35390-5088 2020-04-15 21:26:04 expired
dist-c8-stream-build-35386-5088 2020-04-15 21:25:21 expired
dist-c8-stream-build-35382-5085 2020-04-15 02:07:47 expired
dist-c8-stream-build-35378-5082 2020-04-15 00:37:48 expired
dist-c8-stream-build-35369-5079 2020-04-15 00:24:25 expired
dist-c8-stream-build-35365-5073 2020-04-15 00:15:03 expired
dist-c8-stream-build-35363-5073 2020-04-15 00:12:42 expired
dist-c8-stream-build-35361-5073 2020-04-15 00:12:41 expired
dist-c8-stream-build-35352-5067 2020-04-15 00:07:42 expired
dist-c8-stream-build-35348-5067 2020-04-15 00:05:51 expired
dist-c8-stream-build-35342-5067 2020-04-15 00:04:17 expired
dist-c8-stream-build-35338-5064 2020-04-14 23:57:01 expired
dist-c8-stream-build-35334-5064 2020-04-14 23:55:42 expired
dist-c8-stream-build-35333-5062 2020-04-14 23:19:06 expired
dist-c8-stream-build-35329-5062 2020-04-14 23:17:47 expired
dist-c8-stream-build-35324-5058 2020-04-14 23:15:23 expired
dist-c8-stream-build-35321-5055 2020-04-14 23:14:31 expired
dist-c8-stream-build-35317-5055 2020-04-14 23:11:05 expired
dist-c8-stream-build-35312-5055 2020-04-14 23:10:49 expired
dist-c8-stream-build-35308-5052 2020-04-14 21:34:55 expired
dist-c8-stream-build-35304-5052 2020-04-14 21:33:15 expired
dist-c8-stream-build-35301-5048 2020-04-14 17:17:13 expired
dist-c8-stream-gcc-toolset-9-build-35295-5030 2020-04-14 05:20:30 expired
dist-c8-stream-build-35288-5026 2020-04-14 05:01:05 expired
dist-c8-stream-build-35280-5026 2020-04-14 04:59:32 expired
dist-c8-stream-build-35278-5026 2020-04-14 04:58:31 expired
dist-c8-stream-build-35272-5026 2020-04-14 04:44:47 expired
dist-c8-stream-build-35270-5020 2020-04-14 04:40:50 expired
dist-c8-stream-build-35269-5020 2020-04-14 04:39:15 expired
dist-c8-stream-build-35257-5020 2020-04-14 04:36:10 expired
dist-c8-stream-gcc-toolset-9-build-35255-5018 2020-04-14 04:30:50 expired
dist-c8-stream-gcc-toolset-9-build-35250-5018 2020-04-14 04:29:14 expired
dist-c8-stream-gcc-toolset-9-build-35248-5011 2020-04-14 04:21:41 expired
dist-c8-stream-build-35202-4925 2020-04-11 07:26:13 expired
dist-c8-stream-build-35138-4894 2020-04-10 10:00:01 expired
dist-c8-stream-build-35134-4894 2020-04-10 09:57:19 expired
dist-c8-stream-build-35102-4863 2020-04-09 20:16:46 expired
dist-c8-stream-build-35099-4863 2020-04-09 20:16:30 expired
dist-c8-stream-build-35094-4811 2020-04-09 20:03:00 expired
dist-c8-stream-build-35093-4811 2020-04-09 19:59:50 expired